Subject: vacation

From: [email-masked]
Date: Sat, 15 Jul 2000 23:08:48 EDT

I am closing shop for a couple weeks to go on my annual quest of state 
capitals (NY, PA), women writers (Pearl Buck, Eleanor Roosevelt, the 
Suffragists). old friends (The Susan B. Anthony Professor, a couple of Revs.) 
and weird shit (The Jell-o Museum). Try to solve all current problems and 
not invent (discover?) any new ones for a couple weeks.